# Using the SDK

The Verified SDK has been used to create web and mobile applications.

To install the Verified SDK, [install nodejs and the node package manager](https://docs.npmjs.com/downloading-and-installing-node-js-and-npm). And then install the Verified SDK.&#x20;

```
D:\Code\your-project>npm install @verified-network/verified-sdk
```

Once installed, you should see the Verified SDK in dependencies in the package.json file in your project.

The Verified SDK provides access to Verified Network contracts deployed on ethereum test networks such as Sepolia. You can use the SDK to develop applications and test them.

To interact with Verified Sdk and integrate it into your project:

```javascript
//Common Js
const {VerifiedWallet, Provider, contractAddress} = require('@verified-network/verified-sdk');
//ES Module
import {VerifiedWallet, Provider, contractAddress} from '@verified-network/verified-sdk';
```

Once ready, you can connect your applications to the production deployment of the Verified Network which is a permissionless network of licensed financial intermediaries.&#x20;

Users of applications on the Verified Network do not incur gas fees and instead pay fees using cash tokens for products and services consumed on the Verified Network.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.verified.network/reference/verified-sdk/using-the-sdk.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
